.home .card {
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.10);
    border-radius: 8px;
    text-align: center;
    transition: all .4s;
    text-decoration: none
}
.home .card:hover {
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.30);
}
.home .anim.card:hover {
    transform: translate3d(0, -5px, 0);
    -webkit-box-shadow: 0 0 35px 0 rgba(154,161,171,.35);
    box-shadow: 0 0 35px 0 rgba(154,161,171,.35);
}
.home .card {color:#333 !important}
.logo-mobile {height: 40px;}
.badge {font-size: .9rem;font-weight:normal}